Subject: Re: Updated X11R6.4 client libs for B20
From: "Billinghurst, David (RTD)" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 1 Mar 1999 05:36:49 -0000

I have downloaded the X11R6.4 libraries from :
<http://dao.gsfc.nasa.gov/software/grads/win32/X11R6.4/>
When I try to use them  - for example running xclock - I get an error 
"The procedure entry point dll_noncygwin_dllcrt0 could not be 
located in dynamic link library cygwin1.dll"

PC is NT4 SP4/cygwinb20.1 using Hummingbird Exceed as X server.

+++++++++++++++++++++++++++++++++++++++++
(Mr) David Billinghurst
Comalco Research Centre
PO Box 316, Thomastown, Vic, Australia, 3074
Phone:	+61 3 9469 0642
FAX:	+61 3 9462 2700
Email:	[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]